uuid: 38cd5bf6-ff93-434e-bd2b-97163c83e4f7
langcode: en
status: true
dependencies:
  module:
    - help
  theme:
    - seven_yukon
_core:
  default_config_hash: MhtNdV__HKRTab0ZPjkPNfYL4Ng4UPBucDLoC7Rg5Eo
id: seven_yukon_help
theme: seven_yukon
region: help
weight: -12
provider: null
plugin: help_block
settings:
  id: help_block
  label: Help
  provider: help
  label_display: '0'
visibility: {  }
